

/*
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=0620dd22-50a8-4199-9df4-9348578652b3&fontids=5350357,5663704,5664103,5664150");
*/
@font-face{
    font-family:"Helvetica Neue LT W05_77 Bd Cn";
    font-display: block;
    src:url(333da16a3f3cc391d0876c6d773efc6f.ttf) format("truetype");
    
}
@font-face{
    font-family:"Helvetica Neue LT W05_47 Lt Cn";
    font-display: block;
    src:url(333da16a3f3cc391d0876c6d773efc6f.ttf) format("truetype");
}
@font-face{
    font-family:"Helvetica Neue LT W05 65 Medium";
    font-display: block;
    src:url(7c8d04cd831df3033c8a96a2668d645e.ttf) format("truetype");
}
@font-face{
    font-family:"Helvetica Neue LT W05 75 Bold";
    font-display: block;
    src:url(f80816a5455d171f948d98c32f20c46e.ttf) format("truetype");
}

body::-webkit-scrollbar {
    display: none;
}
